@charset "UTF-8";
/* CSS Document */

/* **ソートリスト**
1__全体設定
2__TOP設定
3__下層設定
4__CSSハック
5__プラグイン制御
*/
.sp{display:none;}
@media screen and (max-width: 750px){
/*============================
1__全体設定
============================*/
/* -基本設定- */
.pc,.sp.iphone{display:none;}
.sp{display:block;}
body{min-width:0;text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body.on{overflow: hidden;height: 100%;}

/* -header- */
.header{padding: 0;min-width:0;}
.header > .top > .logo{background:url(../img/sp_logo.svg) left center no-repeat;}
.header > .top > .logo *{opacity:0;}
.header > .top > .logo > h1{ font-size:0;}
.header > .top{position: relative;z-index: 10;width: 100%;border-bottom: 4px solid #373782;padding: 14px 10px 13px 10px;box-sizing: border-box;margin-bottom:0;}
.header .link{ display:none;}
.header > .bottom{position: absolute;background: #fff;width: 100%; display:none;top: 68px;z-index: 10; height:auto;}

/* -nav- */
.snsLink{ display:none;}
.nav{background: #EAEAEA;overflow: scroll;}
.nav > ul > li{display: block;border-bottom: 1px solid #373782;background: #EAEAEA;}
.nav > ul > li > span{display: block;text-align: left; position:relative;padding: 0;}
.nav > ul > li > span a{display: block;padding: 19px 16px; position:relative;}
.nav > ul > li > span a:after{position: absolute;content: "";width: 12px;height: 12px;border-top: 1px solid #373782;border-right: 1px solid #373782;transform: rotate(45deg);right: 20px;top: 24px;}
.nav > ul > li > span:before{ content:none;}
body.about .nav > ul > li.nav_about > span a, body.event .nav > ul > li.conference > span a, body.membership .nav > ul > li.nav_membership > span a, body.thinktank .nav > ul > li.nav_thinktank > span a, body.initiative .nav > ul > li.nav_initiative > span a, body.awards .nav > ul > li.nav_awards > span a, body.report .nav > ul > li.nav_past > span a, body.act100 .nav > ul > li.nav_100act > span a{color: #373980;}

body.about .nav > ul > li.nav_about > span a:before, body.event .nav > ul > li.conference > span a:before, body.membership .nav > ul > li.nav_membership > span a:before, body.thinktank .nav > ul > li.nav_thinktank > span a:before, body.initiative .nav > ul > li.nav_initiative > span a:before, body.awards .nav > ul > li.nav_awards > span a:before, body.report .nav > ul > li.nav_past > span a:before, body.act100 .nav > ul > li.nav_100act > span a:before{ width:100%;}

.nav > ul > li > .sub_menu{ display:block;top:68px; width:100%;height: 100%; position:fixed;left:100%;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;-webkit-transition:all 0.3s;}
.sub_menu ul{}
.sub_menu ul .mega{}
.sub_menu .title{display: none;}
.sub_menu ul ul{}
.sub_menu ul li{}
.sub_menu ul li > a{display: block;padding-left: 16px;line-height: 59px;position: relative;border-bottom: 1px solid #373782;font-size: 15px;}
.sub_menu ul li > a:before{position: absolute;content: "";width: 12px;height: 12px;border-top: 1px solid #373782;border-right: 1px solid #373782;right: 20px;top: 24px;-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);-webkit-transform: rotate(45deg);}
.sub_menu ul li > a > .img{display: none;}
.sub_menu ul li > a > .img > img{}
.sub_menu ul li > a > .name{font-size: 14px;text-align: left;}
.sub_menu ul li > a > .name br{display:none;}
.sub_menu ul li > a > .text{display: none;}
.sub_menu ul li > a.no_link:hover{ cursor:pointer;}
.sub_menu ul li > a.no_link > .img{}
.sub_menu ul li > a.no_link > .img > img{}
.sub_menu ul li > a.no_link > .name{}
.sub_menu ul li > a.no_link > .text{}
.sub_menu ul li > .detail_menu{width:100%;left: 100%;top:68px;position: fixed;}
.sub_menu ul li > .detail_menu > ul{}
.sub_menu ul li > .detail_menu > ul > li{text-align: left;}
.sub_menu ul li > .detail_menu > ul > li > a{font-size: 15px;}
.nav > ul > li > .sub_menu > ul > li{display: block;}
.nav > ul > li > .sub_menu > ul > li > a{width: 100%;margin: 0;padding:21px 16px 20px 16px;box-sizing: border-box;font-size: 15px;border-left: none;}

nav .nav [data-move]{-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;-webkit-transition:all 0.3s;left:0;}
nav .nav [data-move="move"]{width: 100%;left:-100%;position:fixed;}
nav .nav [data-move="here"]{left:0 !important;position:fixed;}
nav .nav [data-type="back"] a{ padding-left:40px !important;text-align: left;background: #bbb !important;color: #fff !important;}
nav .nav [data-type="back"] a:before{right: auto;left: 20px; border-color:#fff;-moz-transform: rotate(-135deg);-ms-transform: rotate(-135deg);-o-transform: rotate(-135deg);transform: rotate(-135deg);-webkit-transform: rotate(-135deg);}

body.about .nav > ul > li.nav_about > span a, body.event .nav > ul > li.nav_conference > span a, body.membership .nav > ul > li.nav_membership > span a, body.thinktank .nav > ul > li.nav_thinktank > span a, body.initiative .nav > ul > li.nav_initiative > span a, body.awards .nav > ul > li.nav_awards > span a, body.past .nav > ul > li.nav_past > span a, body.news .nav > ul > li.nav_news > span a, body.act100 .nav > ul > li.nav_100act > span a{color:#373980}

/* -ハンバーガーメニュー- */
.menu-trigger_wrap{position: absolute;top: 0;right: 0;width: 94.53%;left: 0;margin: auto;bottom: 0;height: 18px;text-align: right;z-index: 100;}
.menu-trigger_wrap span{}
.menu-trigger_wrap a{ position:relative;}
.menu-trigger_wrap a:before{ position:absolute; content:"";width: 250%;height: 250%;left: -75%;top: -75%;}
.menu-trigger_wrap a,
.menu-trigger_wrap a span {display: inline-block;transition: all .4s;box-sizing: border-box;}
.menu-trigger_wrap a {position: relative;width: 25px;height: 18px;}
.menu-trigger_wrap a span {position: absolute;left: 0;width: 100%;height: 2px;background-color: #373782;border-radius: 4px;}
.menu-trigger_wrap a span:nth-child(1) {top: 0;}
.menu-trigger_wrap a span:nth-child(2) {top: 50%;margin: -1px 0 0 0;}
.menu-trigger_wrap a span:nth-child(3) {bottom: 0;}

.menu-trigger_wrap a.on span:nth-child(1) {-moz-transform:translateY(8px) rotate(315deg) scale(0.8);-o-transform:translateY(8px) rotate(315deg) scale(0.8);-ms-transform:translateY(8px) rotate(315deg) scale(0.8);-webkit-transform:translateY(8px) rotate(315deg) scale(0.8);transform: translateY(8px) rotate(315deg) scale(0.8);}
.menu-trigger_wrap a.on span:nth-child(2) {width: 30px;height: 30px;background-color: transparent;border: 3px solid #fff;border-radius: 50%;margin: -15px 0 0 -4px;}
.menu-trigger_wrap a.on span:nth-child(3) {-moz-transform:translateY(-8px) rotate(-315deg) scale(0.8);-o-transform: translateY(-8px) rotate(-315deg) scale(0.8);-ms-transform: translateY(-8px) rotate(-315deg) scale(0.8);-webkit-transform:translateY(-8px) rotate(-315deg) scale(0.8);transform: translateY(-8px) rotate(-315deg) scale(0.8);}

/* -main- */

/* -section- */
section{padding:50px 0 !important;}
section#tab01{padding:20px 0 10px 0 !important}
.section{width:92.5%;}
body.kaso #main_visual_area{ padding-top:61px;}
section#aboutus{padding: 55px 0;}
.pankuzuWrap{ overflow:scroll;}
.tab01 ul{width:100%;}
.tab01 ul li{margin: 5px;}
.tab01 ul li:before{display:none;}
.tab01 ul li a{ height:70px;}
.tab01.four ul li:nth-child(2n){ margin-right:0;}
.tab01 ul li:nth-child(4) a{}
body#g1global .tab01 ul li:nth-child(3) a{ width:100%;}
.tab01.two ul li a{width:230px;}
#tab01{ height:95px;}
.tab02 > ul{padding:0 10px;}
.tab02 > ul > li{font-size:14px;width:80px;}
.tab02 > ul > li a{line-height:28px}

/* -footer- */
.footer_nav,
.copyright{width: 92.5%;padding:20px 0 0 0;}
.footer_sub_menu{padding:55px 0 20px 0;}
.footer_sub_menu ul{width:92.5%; text-align:left;}
.footer_sub_menu li:last-child a{ width:auto;}
.footer_sub_menu li:last-child,
.footer_sub_menu li{float: none;display:inline-block;margin:5px;width:20%;vertical-align: bottom;line-height: 1;overflow:inherit;}
.footer_sub_menu li > a{margin-top: 0;height: auto;width: auto;margin-bottom: 3px;}
.footer_sub_menu li .sub2_menu{margin-top: 0;}
.footer_sub_menu li .sub2_menu ul{border-bottom: 1px solid #DCDCDC;padding-bottom: 3px;}
.footer_sub_menu li:last-child .sub2_menu ul:last-child{ border-bottom:none;}
.footer_sub_menu li .sub2_menu li{display: inline-block;vertical-align: top;}
.footer_sub_menu li .sub2_menu a{}

/*============================
2__TOP設定
============================*/
/* -基本設定- */
.title01{margin-bottom: 34px;}
body#topPage .whatG101 .text01{font-size:24px;line-height:2;}
.whatG101 .video{width:100%;}
body#topPage .linkArea {width: 600px;margin: 0 auto;}
body#topPage .linkArea .link{width:100%;height: 100vw;background-size: 100%;}
body#topPage .linkArea .link ul li a{width: 100px;min-height: 100px;}
body#topPage .linkArea .link ul li a .title{font-size: 14px;}
body#topPage .linkArea .link ul li a .btn{margin-top: 10px;}
body#topPage .linkArea .link ul li{width: 120px;height: 120px;}
body#topPage .linkArea .link ul li.color02{right: 100px;top: 185px;}
body#topPage .linkArea .link ul li.color03{top: 125px;}
body#topPage .linkArea .link ul li.color04{left: 120px;top: 185px;}
body#topPage .linkArea .link ul li.color05{bottom: 185px;left: 120px;}
body#topPage .linkArea .link ul li.color06{right: 100px;bottom: 185px;}
body#topPage .linkArea .link ul li.color07{bottom: 125px;}

body#topPage .linkArea .link ul li:hover a{background:none;width:auto;min-height:0;border:none;}
body#topPage .linkArea .link ul li:hover .title{ font-size:16px;}
body#topPage .linkArea .link ul li a .text{ font-size:14px;}

.linkArea .link{width: 94vw;height: 94vw;background-size: 100%;}
.linkArea .link ul li a{width: 100px;min-height: 100px;}
.linkArea .link ul li a .title{font-size: 14px;}
.linkArea .link ul li a .btn{margin-top: 10px;}
.linkArea .link ul li{width: 120px;height: 120px;}
.linkArea .link ul li.color03{top: 135px;}
.linkArea .link ul li.color07{bottom: 140px;}
.linkArea .link ul li:hover a{width: 240px;min-height: 240px;}
.linkArea .link ul li:hover .title{ font-size:16px;}
.linkArea .link ul li a .text{ font-size:14px;}

.clickLink a{width: 58%;height: 19%;}
.clickLink a:nth-child(1){left: -6%;top: 12%;}
.clickLink a:nth-child(2){right: -6%;top: 12%;}
.clickLink a:nth-child(3){left: -6%;bottom: 12%;}
.clickLink a:nth-child(4){right: -6%;bottom: 12%;}

#topPage #main_visual_area{padding-top: 71px;}
.main_visual{height:50vw;width:100%;background:url(../img/main_visual_sp.jpg) center center no-repeat;background-size:100%;}
.main_visual *{display:none;}
#main_visual_area .bxslider li:before,
#main_visual_area li{height: 413px;}
#main_visual_area li .txt{width: auto;font-size: 22px;width:69.6%;height: 76px;}
.video_logo img{width: 100px;}
.typing{padding: 21px 0;}
#main_visual_area li span.img video{height: 450px;}
.thinktank_block{width:92.5%;}
.thinktank_block li{margin-right: 4%; width:48%;margin-bottom: 4%;}
.thinktank_block li .img{background-position:center center !important;}
.thinktank_block li:nth-child(2n){margin: 0 0px 4% 0;}
.initiative_block{width:92.5%;}
.initiative_block li{margin-right: 4%; width:48%;margin-bottom: 4%;}
.initiative_block li:nth-child(2n){margin: 0 0px 4% 0;}
.sponsorList ul{width:92.5%;margin-bottom: 4%;}
.sponsorList ul li:last-child,
.sponsorList ul li{margin: 0 3%;}
.sponsorList ul li a{padding:10px 0;}

.latest_box_area{width:92.5%;}
#latest_conf.latest_box_column{width: 100%;float: none;}
#latest_conf .latest_box{width: 100%;box-sizing: border-box;background: none;}
#latest_conf .latest_box li{display: inline-block;vertical-align: top;width: 48%;margin-right: 4%;}
#latest_conf .latest_box li:last-child{ margin-right:0;}
#latest_other.latest_box_column,
#latest_sns.latest_box_column,
.latest_box_column{border:none;width:50%;padding:0;}
.latest_box{width: 92.5%;margin: 0 auto;}
.event_list li .layer01,
.event_list li .layer02,
.event_list li .content{width: 50%; height:100%;}
.event_list li .title{ font-size:26px;margin-bottom: 13px;}
.event_list li .content .inner_content{padding: 25px 0 0 0;}
.event_list li .desc{ font-size:14px;}
.event_list li .hidden_area{ width:100%; height:190px;}
.event_list li .content:after{ display:none;}
.event_list li{height: 220px;}

.advisoryList{padding: 0;}
.advisoryList dl{width: 100%;box-sizing: border-box;padding-left: 120px;}
.advisoryList dl dt{font-size: 18px;}
.advisoryList dl dt span{ font-size:16px;}
.advisoryList dl dt:nth-of-type(2){width: 110px;}
.advisoryList dl dd{font-size: 12px;}
.statementContent > ul > li{width: 48%;margin-right: 4%;}
.blog_content ul{width:92.5%;}
.blog_content ul li{ width:48%; margin-right:4%; margin-bottom:4%;}
.blog_content ul li:nth-child(2n){ margin-right:0;}

/*============================
3__下層設定
============================*/
/* -基本設定- */
.tab01 h2.title{line-heigt:1.2;}
.conceptlist li{line-height:1.5;}
.conceptlist li:nth-child(n),
.conceptlist li{float: none;}
.conceptlist li::before{margin:0;top:0px;}
.visionList > ul > li > .right{font-size: 24px;}
.section > .listArea > ul > li{width: 48%;margin-right: 4%;margin-bottom: 4%;}
.section > .listArea > ul > li:nth-child(2n){ margin-right:0;}
.pastEventArea .contentSelect{width: 60%;}
.pastEventArea .contentMenu{width: 35%;}
.pastEventArea .contentMenu .tabMenu li{width: 50%;}
.postList ul li a dl dt{width: 30%;}
.postList ul li a dl dd{width: 68%;}
.sponsorBox .title{width:100%;padding:0;}
.sponsorBox .sponsorList{box-sizing: border-box;display: block;}
.sponsorBox.gold .sponsorList > dl dt.img img{max-width:300px;}

.sponsorBox .tableRow{width: 100%;display: block;}
.sponsorBox dl{display: inline-block;margin-bottom: 20px;}
body .tab01 ul li a{height: 50px!important;top:0px !important;width: 100% !important;}

body.thinktank .ini_tab_list{padding-left:22px;}
body.thinktank .initiativeList .advisoryList dl{width:40%;margin:0px 10px 50px 10px !important;}
body.thinktank .initiativeList .advisoryList{padding:20px 0;}

body#g1global .tab02{width:100%;overflow:scroll;}
body#g1global .tab02 > ul{}
body#g1global .tab02 > ul > li{width:15%;}
/*============================
4__CSSハック
============================*/
/* -ファイアフォックス- */
@-moz-document url-prefix() {

}

/* -IE- */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

}




/*============================
5__プラグイン制御
============================*/

/*G1Global協賛*/
#g1global .sponsorBox.gold {margin-bottom: 0px;}
#g1global .sponsorBox.gold dl{width:100% !important;padding:0;padding-bottom: 60px;}
#g1global .sponsorBox.gold dl dt.img{margin-bottom: 30px;}
#g1global .sponsorBox dl dd.conpany.font_size{    font-size: 106%;}
#g1global .sponsorBox dl dt.img img{width: 100%;}
#g1global .sponsorBox.silver dl{width: 100%;margin-bottom: 10px;}
#g1global .sponsorBox.silver dl dt{width: 100%!important;}
#g1global .sponsorBox.blonze dl{width: 49%;margin-bottom: 15px;}
#g1global .sponsorBox.blonze dl dt{margin-bottom:0!important;}
#g1global .sponsorBox.blonze dl dt.img img{max-width: 150px;}
#g1global .sponsorBox.blonze .tableRow{height: inherit;}
#g1global .sponsorBox.special dl dt.img img{    max-height: inherit;max-width:150px;}
#g1global .sponsorBox.special dl dt.img{margin-bottom:0;height:80px;width:100%;}
#g1global .sponsorBox dl dd.conpany {font-size: 14px;word-break: normal;}
#g1global .sponsorBox.media dl dt img{    max-width: 150px!important;}
#g1global .sponsorBox.media dl{width:45%!important;}
#g1global .sponsorBox.media dl:nth-child(2n-1){    margin: 0 10px 70px 0;}
#g1global .sponsorBox.media dl:nth-child(2n){    margin: 0 0 70px 10px;}
#g1global .sponsorBox.strategic dl dt.img img {    max-width: 150px!important;}
#g1global .sponsorBox dl dt.img.sunbridge{height:170px;}
#g1global .sponsorBox.silver dl:nth-child(1){margin-bottom:70px;}
#g1global .sponsorBox.silver dl:nth-child(1){padding-right:0;}
#g1global .sponsorBox.silver dl:nth-child(2){padding-left:0;}
#g1global .sponsorBox.strategin_partner .tableRow{display:flex;}
#g1global .sponsorBox.strategic_partner dl:nth-child(1){    margin-right: 10px;    width: 45%;}
#g1global .sponsorBox.strategic_partner dl:nth-child(1) .conpany{    padding-top: 23px;}
#g1global .sponsorBox.strategic_partner dl:nth-child(2){    margin-left: 10px;    width: 45%;}

/*g1中部 協賛*/
.sponsorBox.gold {margin-bottom: 0px;}
.sponsorBox.gold .sponsorList > dl{width:100% !important;padding:0;}/*padding-bottom:60px;*/
.sponsorBox.gold dl dt.img{margin-bottom: 30px;}
.sponsorBox dl dd.conpany.font_size{    font-size: 106%;}
.sponsorBox .sponsorList > dl dt.img img{width: 100%;}
.sponsorBox.silver .sponsorList >  dl{width: 100%!important;margin-bottom: 70px;}
.sponsorBox.silver .sponsorList > dl dt{width: 100%!important;}
.sponsorBox.blonze .sponsorList > dl{width: 49%;margin-bottom: 10px;}
.sponsorBox.blonze dl{width:50%;}

.sponsorBox.blonze dl dt{margin-bottom:0!important;height:100px;}
.sponsorBox.blonze dl dt.img img{max-width: 150px;max-width:90%;}
.sponsorBox.blonze .tableRow{height: inherit;}
.sponsorBox.special dl dt.img img{    max-height: inherit;max-width:150px;}
.sponsorBox.special dl dt.img{margin-bottom:0;height:100px;}
.sponsorBox dl dd.conpany {font-size: 14px!important;word-break:normal;}
.sponsorBox.blonze dl dd.conpany{font-size:12px !important;}
.sponsorBox.silver dl dt.img{    display: block;height: auto;width:auto;}
hubu .sponsorBox.silver dl dt.img {    width: 100%;}

.sponsorBox.blonze dl dt.img img[src="/stsponsor/000004_20201112103055.jpg"],
.sponsorBox.blonze dl dt.img img[src="/stsponsor/000004_20201112103223.jpg"]{max-width:100px;}

/*g1executive 協賛*/
#g1executive .sponsorBox.gold dl dt{height:auto;}
#g1executive .sponsorBox.blonze dl dt{height:100px;}
/*g1global 協賛*/
.sponsorBox.strategic .tableRow{display:flex;}
.sponsorBox.strategic dl:nth-child(1) {padding-right: 5px;}
.sponsorBox.strategic dl:nth-child(2) {padding-left: 5px;}
#conf_sponsor .sponsorBox.strategic .tableRow > dl:nth-child(1) dd.conpany{    display: inline;    line-height: 72px;}
/*G1Global media*/
#g1global .sponsorBox.media .tableRow{    display: inline;}
#g1global .sponsorBox.media .tableRow dl{float:left;width: 45%!important;}
#g1global .sponsorBox.media .tableRow:nth-child(2) dl:nth-child(2){float:none;}

#g1kansai .sponsorBox dl dt.img img {    max-width: 170px;    height: auto;    max-height: 100%;}
#g1kyushu_okinawa .sponsorBox dl dt.img img {    max-width: 170px;    height: auto;    max-height: 100%;}

}



@media screen and (max-width: 600px){
/*============================
1__全体設定
============================*/
/* -基本設定- */
.sp.iphone{display:block;}
select{width: 300px;}

/* -header- */

/* -nav- */
.menu-trigger_wrap{ z-index:-1;}
.header > .bottom{overflow: scroll;border-bottom: 4px solid #373782;}
.nav{ border-bottom:none;}

/* -main- */

/* -section- */
.section{width:92.5%; margin-bottom:60px;}
.pankuzuWrap{overflow: scroll;}

/* -footer- */
.footer_nav li span, .footer_nav li a{ font-size:14px; line-height:25px;}


/*============================
2__TOP設定
============================*/
/* -基本設定- */
body#topPage .linkArea .link{background: none;}
body#topPage .linkArea .link ul li{width: 50%;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;border-radius: 0;-webkit-border-radius: 0;height: auto;position: static;float: left;margin: 0;padding: 10px;}
body#topPage .linkArea .link ul li a{width: 100%;min-height: 0;display: block;}
body#topPage .linkArea .link ul li{-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;border-radius: 0;-webkit-border-radius: 0;height: auto;position: static;float: left;margin: 0;padding: 10px;}
.linkArea .link ul li:hover a{width: auto;min-height: 0;width: 100%;border-radius: 0;border: none;background: none;color: #fff !important;}
.linkArea .link ul li:hover .text{ display:none;}
.linkArea .link ul li:hover a .btn{ display:block;}
body#topPage .linkArea .link ul li:hover .title{ font-size:14px;}
.linkArea .link{background: none;}
.linkArea .link ul li{width: 50%;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;border-radius: 0;-webkit-border-radius: 0;height: auto;position: static;float: left;margin: 0;padding: 10px;}
.linkArea .link ul li a{width: 100%;min-height: 0;display: block;}
.linkArea .link ul li{-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;border-radius: 0;-webkit-border-radius: 0;height: auto;position: static;float: left;margin: 0;padding: 10px;}
.linkArea .link ul li:hover a{width: auto;min-height: auto;}
.linkArea .link ul li:hover .title{ font-size:14px;}
.whatG101 .video{width: 100%;height: 55vw; margin-bottom:30px;}
.event_list li{margin:0 0 2px 0;}
.event_list li .hidden_area{ display:none;}
.event_list li .layer01, .event_list li .layer02, .event_list li .content{width: 100%;height:auto;top:inherit;bottom:0;font-size: 16px; line-height:188px;}
.event_list li .layer01{display:none;}
.event_list li .layer02{background:rgba(0,0,0,0.4) !important;}
.event_list li{ height: auto;}
.event_list li .img{width: 100%;height: 188px;overflow:hidden;}
.event_list li .title{ font-size:22px;line-height:188px;margin:0;}
.event_list li .title br{display:none;}
.event_list li .desc{ display:none;}
.event_list li .content .inner_content{padding:0;}
.event_list li:nth-child(2n) .content:before{display:none;}
.title01{font-size: 24px;margin-bottom: 30px;}
.title02{ font-size:18px; margin-bottom:30px;}
body#topPage .whatG101 .img,
body#whatG1 .whatG101 .img{ margin-bottom:30px;}
body#topPage .linkArea,
body#whatG1 .linkArea{background:url(../img/platform_bg_sp.jpg) center center no-repeat #fff!important;background-size:100% !important;width:290px;height:290px;margin:0 auto;border: 10px solid #fff;border-radius: 10px;}
body#whatG1 .linkArea *,
body#topPage .linkArea *{display:none;}
body#whatG1 .linkArea .link,
body#topPage .linkArea .link{ height:auto;}
body#topPage .whatG101 .text01,
.whatG101 .text01{font-size: 15px;line-height:2;letter-spacing:0;width:92.5%;margin: 0 auto 20px auto;}
.whatG101 .text01 br{ display:none;}
.whatG101 .text02{ text-align:left; margin-bottom:20px;font-size: 14px;line-height: 1.6;}
.whatG101 .btn{ margin-bottom:30px;}
.whatG101 .img img{ width:auto;height: 80px;}

#thinktank{margin-top: 30px;padding: 60px 0;}
.initiative_block li,
.thinktank_block li{border-bottom:1px solid #CCC;}
.initiative_block li:last-child,
.thinktank_block li:last-child{border:none;}
.initiative_block li .top_tag,
.initiative_block li .title,
.thinktank_block li .title{font-size:16px;display:inline-block;margin:0;line-height: 1.5;vertical-align: bottom;}
.initiative_block li .more,
.thinktank_block li .more{text-align:right;display:inline-block;}
.thinktank_block li .content,
.initiative_block li .content{padding:10px 0;}
.initiative_block li .detail,
.thinktank_menu,
.thinktank_block li .detail{display:none;}
.thinktank_block li,
.initiative_block li,
#latest_conf .latest_box li{margin-right: 0;width: 100%; float:none;}
#latest_conf.latest_box_column{padding: 0;}
.latest_box{ width: auto;margin-right: 0;}
#latest_other.latest_box_column,
#latest_sns.latest_box_column{ padding:0; width:100%;margin:0 0 30px 0;}
#latest_other.latest_box_column iframe,
#latest_sns.latest_box_column iframe{height:50vh !important;}
h2{ margin-bottom:30px;}
h2 img{max-width:92.5%;transform:scale(0.8);-webkit-transform:scale(0.8);}
.sponsorList ul li{}
.sponsorList ul li img{max-width:100% !important;max-height: 45px;}
#sponsor{ padding:30px 0 50px 0;}
#main_visual_area .bxslider li:before,
#main_visual_area li{height: 200px;}
#main_visual_area li .txt{ display:none;}
#main_visual_area li span.img video{height: 210px;}
#main_visual_area li.on:before{ display:none;}
#tab01{height: auto;margin-bottom:20px;}
.tab01 ul{text-align:left; }
.tab01 ul li a{height:50px; font-size:14px;}
.tab01 ul li{ margin-right:2%; text-align:center; width:49%; margin-bottom:2%;}
.tab01 ul li:nth-child(2n){ margin-right:0;}
.tab01 ul li:after,
.tab01 ul li:before{ display:none;}
.tab01 ul li:nth-child(5) a,
.tab01 ul li a{ width:100%;}
.clickLink{ display:none;}

.footer_sub_menu li:last-child, .footer_sub_menu li{border:1px solid #f0f0f0;text-align:center;width:45%;padding:0;}
/*============================
3__下層設定
============================*/
/* -基本設定- */
body.kaso #main_content section:first-child{ padding:40px 0;}
.tableStyle01 table th{}
.tableStyle01 table th,
.tableStyle01 table td{ font-size:14px; width:100%; display:block; padding:15px;box-sizing: border-box;}
body.kaso .section > .title{margin-bottom: 20px;font-size: 24px;}
body.kaso .section > .title span{padding-bottom: 13px;display: block;}
.textArea .text{ text-align:left; font-size:14px !important; line-height:1.5;margin-bottom:20px !important;}
.textArea .text p{ line-height:25px;margin-bottom:20px;}
.textArea .text iframe{width:100%;height:250px;}
.conceptlist li{width: 100%;padding-right: 10px;height: auto;font-size: 14px;padding-top: 10px;padding-bottom: 10px;}
.visionList > ul > li{ padding:0;margin:0 0 10px 0;}
.visionList > ul > li > .left{font-size: 14px; margin-left:0;}
.visionList > ul > li > .left span{font-size: 16px;}
.visionList > ul > li > .right{ font-size:16px;}
body.kaso #main_content section:last-child{ padding-bottom:60px;}
.tab01 ul li{ margin-left:0;}
.section > .text,
.section > .text > p{ text-align:left; font-size:15px; line-height:26px;}
.messageText > .img{display:none;}
.messageText > p{ font-size:15px; line-height:25px; margin-bottom:15px;}
.messagePro{width: auto;display: flex;flex-direction: column;-webkit-flex-direction: column;}
.messagePro .left{margin-right:0;float: none;width: auto;order: 1;}
.messagePro .img{float: none;width: 90%;margin: 0 auto;height: 350px;overflow: hidden;margin-bottom: 10px;}
.statementContent > ul > li{margin-right: 0;margin-bottom: 55px; display: block;}
.statementContent > ul > li > .textArea > h4.title{font-size: 16px; width: 290px;}
.statementContent > ul > li > .textArea > h4.title img{height: 16px;}
.linkBtn a{font-size: 16px;line-height: 50px;}
.textArea{ margin-bottom:40px;}
.textArea h4.title{ margin-bottom:20px; font-size:20px;line-height:1.5;}
.textArea h4.title img{display: none;}
.themeContent > .left{float: none;width: auto;text-align: center;margin-bottom: 15px;}
.themeContent > .right{width: auto;float: none;}
.themeContent > .right > .title{font-size: 16px;}
.themeContent{ padding:20px;}
.tab01.four ul li a,
.tab01.five ul li a{ width:100%;}
.imgList > ul > li,
.imgList > ul > li:last-child{ margin:5px;}
.dlBtn a{width: auto;font-size: 14px;line-height: 32px;}
.blog_content ul li{ width:100%; margin-right:0;}
.subTitle span{ padding:0;}
.subTitle:after{ display:none;}
.subTitle{margin: 50px 0 15px 0; text-align:left;}
.subTitle span{text-align: left; text-align:left;font-size: 16px; padding-left:40px;}
.subTitle span:before{text-align: center;}
.flowList > ul > li > .title > .bottom{font-size: 16px;}
.flowList > ul > li > .list > dl > dd{font-size: 14px;}
.section > .listArea > ul > li{width: 100%;margin-right: 0;margin-bottom:20px;}
.section > .listArea > ul > li > .name{ font-size:16px;}
.section > .listArea > ul > li > .text{ font-size:14px; line-height:26px;}
.section > .listArea > ul > li:nth-child(2n){ margin-right:0;}
.tab01.two ul li a{ width:100%;}
.disTable{ padding:20px;}
.disTable table tr{width: 100%;}
.disTable td{width: 100% !important;display: block;}
#foundation_membership .disTable tr{border-top:1px solid #000;}
#foundation_membership .disTable tr:nth-child(2n){background:#f0f0f0;}
#foundation_membership .disTable td:nth-child(1){border:none;padding:5px 0 0 5px;}
#foundation_membership .disTable td:nth-child(2){border:none;padding:0 0 5px 5px;}
#foundation_membership .disTable th{border:none;padding:10px 0 0 0;}


.initiativeList > ul > li{padding: 20px 0;}
.initiativeList > ul > li > .title{font-size: 20px;margin-bottom: 10px;}
.initiativeList > ul > li > .title .category{font-size: 13px;}
.initiativeList > ul > li > .text{font-size: 14px;line-height: 27px;}
.initiativeList > ul > li > .title .cap{padding-left: 0;font-size: 12px; display:block;margin-top: 7px;}
.initiativeList > ul > li > .title .inner br{ display:none;}
.initiativeList > ul > li > .title > a{position: relative; display: block; margin-top: 5px;}
.initiativeList > ul > li > .img{text-align: center;}
.initiativeList > ul > li.img_list{padding-left: 0px;}
.initiativeList > ul > li.img_list .img{position: static; margin-bottom: 20px;}
.initiativeList > ul > li .img_list > div{margin-right: 0; float: none; text-align: center; width: auto;}
.initiative_ph img+img{padding-top: 15px;}
section#init1{padding-top: 20px;}
.pastEventArea .contentSelect{width: 100%;float: none;margin-bottom: 15px;}
.pastEventArea .contentSelect div{display: none;height: 200px;}
.pastEventArea .contentMenu{width: 100%;}
.conceptlist.column1 li{width: auto;padding-left: 50px;font-size: 14px;}
.programTable .programSection .programBox{word-break: break-all;}
.programTable .programSection:before{font-size: 20px;line-height: 30px;}
.programTable .programSection .time{padding-left: 50px;font-size: 13px;width: 100%;box-sizing: border-box;line-height: 30px;}
.programTable .programSection .title{display: block;font-size: 14px;width:92.5%;margin: 0 auto;line-height: 31px;}
.programTable .programSection .title.pl100{padding-left:50px;box-sizing: border-box;}
.programTable .programSection .programBox{margin: 0 auto;width: 100%;box-sizing: border-box;padding: 0 3.75% 10px 3.75%;}
.programTable .programSection .programBox .programTitle{font-size: 18px;margin-bottom: 10px;}
.programTable .programSection .programBox .programTitle span{font-size: 15px;}
.programTable .programSection .programBox .person{margin-bottom: 5px;padding: 0;}
.programTable .programSection .programBox .person .name{font-size: 14px;}
.programTable .programSection .programBox .person .speaker{width: 100%;position: static;padding: 5px 0;margin-bottom: 5px;}
.programTable .programSection .programBox .person .speaker br{ display:none;}
.programTable .programSection > .title > .icon,
.programTable .programSection .programTitle .icon{position: relative; top: 0; right: 0;}
.programTable .programSection .programBox:nth-child(3) .programTitle .icon{position: relative; top: 5px; right: 0;}
.programIcon{width: 100%;margin: 0 0 5px 0;}
.act_img li{margin: 15px 0;}
.topLogo{ width:auto;}
.topLogo.threeCol_blocks .logo_block{ width:auto;float: none;margin: 0 auto 15px auto;}

.news_block ul li{padding: 0 0 20px; width: auto;}
body#g1ibaragi .tab01 ul li:nth-child(3) a, body#g1ibaragi .tab01 ul li:nth-child(4) a, body#g1okinawa .tab01 ul li:nth-child(2) a, body#whatG1 .tab01 ul li:nth-child(3) a, body#g1global .tab01 ul li:nth-child(4) a, body#g1u30 .tab01 ul li:nth-child(2) a, body.about .tab01 ul li:nth-child(3) a, body#g1kaiyou .tab01 ul li:nth-child(2) a, body.event .tab01 ul li:nth-child(7) a{ width:100%;}
body#g1global .programTable .programSection .title{
    width: auto;
    margin: 0 10px;
}
body#g1global .programTable .programSection .programBox{
    margin: 0 10px !important;
    width: auto;
}
.sub_menu2.one .mega > ul > li.sp{display:block;}
body.thinktank .advisoryList{padding:0;}
body.thinktank .initiativeList .advisoryList dl{width:100%;}
body.thinktank .initiativeList .advisoryList dl dt:nth-child(1){font-size:14px;padding:15px 0 0 0 ;}
body.thinktank .initiativeList .advisoryList dl{padding-right:0;}

.sub_title{}

body#g1summit .programTitle_title:before{float: none !important;display: block !important;margin-bottom: 6px;}

.speaker_list th{display: block;width:auto;border:none;}
.speaker_list td{display:block;padding:0 0 10px;}

#g1chubu .sponsorBox.silver dl dt.img{width: 100%;}
.sponsorBox dl dt.img{
    margin-bottom: 7px !important;
}
.sponsorBox .sponsorList .tableRow dl dt.img{height:auto;}
.sponsorBox.blonze .sponsorList .tableRow dl dt.img{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
	display: block;
}
#g1chubu .sponsorBox dl dt.img img{max-width: 100%;}
#g1executive .sponsorBox.blonze{display:flex;flex-wrap:wrap;}
#g1executive .sponsorBox.blonze dl{width:50%;}
#g1executive .sponsorBox .sponsorList > dl dt.img img{width:auto;height:auto;}
#g1executive .sponsorBox .sponsorList > dl dt.img img[src="/stsponsor/000004_20201112155633.jpg"]{max-height: 100%;}
#g1executive .sponsorBox.blonze .sponsorList .tableRow dl dt.img{width:100%;}
#g1executive .sponsorBox.blonze .sponsorList .tableRow dl dt.img{justify-content: center;align-items: center;    display: flex;}
.sponsorBox.blonze .tableRow{display: flex; flex-wrap: wrap;height:auto;}
.sponsorBox.blonze .tableRow dl dt{height:auto;}
.sponsorBox.gold dl .conpany:last-child{
    margin-bottom: 0;
}
.sponsorBox dl dt.img img{
    max-height: 100px;
}

/*============================
4__CSSハック
============================*/
/* -ファイアフォックス- */
@-moz-document url-prefix() {

}

/* -IE- */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

}




/*============================
5__プラグイン制御
============================*/

/*G1Globalプログラム*/
#g1global .programTable .programSection .programBox .person .name {    width: 120px;}

}

